// PageMixin.js
export default {
    mounted() {
        const targetElement = document.querySelector('.uni-app--maxwidth');
        if (targetElement) {
            targetElement.style.paddingTop = `${this.$store.state.systemInfo.statusBarHeight}px`
        }
    },
    onShow() {
        const targetElement = document.querySelector('.uni-app--maxwidth');
        if (targetElement) {
            targetElement.style.paddingTop = `${this.$store.state.systemInfo.statusBarHeight}px`
        }
    },
    // 其它生命周期方法也可以在此实现...
};
